package com.hainaos.vc.activity.main;

import com.hainaos.vc.base.mvvm.BaseViewModel;
import com.hainaos.vc.databinding.ActivityMainBinding;
import com.trello.rxlifecycle4.android.ActivityEvent;

public class MainViewModel extends BaseViewModel<ActivityMainBinding, ActivityEvent> {
    private static final String TAG = "MainViewModel";

    @Override
    public ActivityMainBinding getVDBinding() {
        return binding;
    }

    @Override
    public void onDestroy() {

    }


}
